
IDI - Instrumentación de radares - Task #1596

Milestone # 1578 (Closed): CGS

Fabricar tarjeta de CGS

01/31/2019 02:27 PM - Joaquín Verástegui

Status: Closed Start date: 01/31/2019

Priority: High Due date:  

Assignee: Victor Vásquez % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/04/2019 04:14 PM - Victor Vásquez

- Status changed from New to In progress

#2 - 02/13/2019 11:03 PM - Victor Vásquez

- Status changed from In progress to Resolved

#3 - 02/25/2019 09:14 PM - Joaquín Verástegui

- % Done changed from 0 to 90

#4 - 01/02/2024 02:49 PM - John Rojas

- Status changed from Resolved to Closed
